@font-face {
  font-family: 'Montserrat';
  src: url("../webfonts/montserrat-bold-webfont.eot");
  src: url("../webfonts/montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/montserrat-bold-webfont.svg#montserratbold") format("svg"), url("../webfonts/montserrat-bold-webfont.woff") format("woff"), url("../webfonts/montserrat-bold-webfont.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url("../webfonts/montserrat-regular-webfont.eot");
  src: url("../webfonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/montserrat-regular-webfont.woff") format("woff"), url("../webfonts/montserrat-regular-webfont.ttf") format("truetype"), url("../webfonts/montserrat-regular-webfont.svg#montserratregular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway';
  src: url("../webfonts/raleway-regular-webfont.eot");
  src: url("../webfonts/raleway-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/raleway-regular-webfont.woff") format("woff"), url("../webfonts/raleway-regular-webfont.ttf") format("truetype"), url("../webfonts/raleway-regular-webfont.svg#ralewayregular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway';
  src: url("../webfonts/raleway-light-webfont.eot");
  src: url("../webfonts/raleway-light-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/raleway-light-webfont.woff") format("woff"), url("../webfonts/raleway-light-webfont.ttf") format("truetype"), url("../webfonts/raleway-light-webfont.svg#ralewaylight") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway';
  src: url("../webfonts/raleway-extralight-webfont.eot");
  src: url("../webfonts/raleway-extralight-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/raleway-extralight-webfont.svg#ralewayextralight") format("svg"), url("../webfonts/raleway-extralight-webfont.woff") format("woff"), url("../webfonts/raleway-extralight-webfont.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
body, p, ul li {
  font-family: Raleway, "Helvetica Neue", Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Montserrat, Georgia, "Times New Roman", serif;
}
a {
  color: basis-color;
}
pre,
code,
kbd,
samp {
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
}
h1 {
  font-size: 3rem;
}
h2 {
  font-size: 2.5rem;
  letter-spacing: -3px;
}
h3 {
  font-size: 1.75rem;
}
h4 {
  font-size: 1rem;
}
h5 {
  font-size: 0.8rem;
}
h6 {
  font-size: 0.6rem;
}
h1, h2, h3, h4, h5, h6, h3 a {
  color: #575757;
  font-weight: 700;
  line-height: 1;
}
h2 small {
  font-family: Raleway, "Helvetica Neue", Arial, sans-serif;
  font-weight: 200;
  color: #121212;
  font-size: 2.875rem;
  line-height: 1.3;
}
.lead {
  font-size: 1.25rem;
  font-weight: 300;
}
h3 a {
  color: #575757;
}
h3 a:hover {
  text-decoration: none;
  color: #2baab1;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
@-webkit-keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
  }
  70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}
@keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    -ms-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
    -ms-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
  }
  70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    -ms-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    -ms-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}
.flipInX {
  -webkit-backface-visibility: visible !important;
  -ms-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;
}
* html .group {
  zoom: 1;
}
/* IE6 */
*:first-child + html .group {
  zoom: 1;
}

/* IE7 */
#work, #cases, #lateblog, #krea, #our-work {
  padding-top: 60px;
  padding-bottom: 60px;
}
a {
  text-decoration: none;
}
.section-title, .page-title-case, page-title-produkt {
  text-align: center;
  margin-bottom: 2.5rem;
}
div.subpage {
  padding-bottom: 40px;
  padding-top: 30px;
}

div.subpage h1{
 font-weight: 600;
 font-size: 2rem;
}
@media only screen and (min-width: 992px) {
  div.subpage h1{
 font-weight: 600;
 font-size: 3rem;
}
}
.blog-widgets .moduletable {
  margin-bottom: 60px;
}
.parallax-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/pattern.png);
  background-repeat: repeat;
  background-color: rgba(44, 62, 80, 0.6);
  z-index: 1;
}
header.toprum {
  padding-top: 88px;
}
@media only screen and (min-width: 992px) {
  header.toprum {
    padding-top: 84px;
  }
}
#back-to-top {
  position: fixed;
  z-index: 1000;
  bottom: 25px;
  right: 40px;
  display: none;
  cursor: pointer;
}
#back-to-top a {
  color: #2baab1;
}
.navbar {
  padding: 0 1rem;
}
.navbar ul.navbar-nav {
  font-family: Montserrat, Georgia, "Times New Roman", serif;
  font-size: .85rem;
  height: 100%;
  margin-top: 0;
}
.navbar ul.navbar-nav li.nav-item a {
  text-transform: uppercase;
  padding-right: .8rem;
  padding-left: .8rem;
  color: #777777;
  font-weight: 700;
}
#main-nav a {
  font-size: 13px;
  font-weight: 600;
  color: #777777;
  padding-bottom: 8px;
  padding-top: 8px;
  text-transform: uppercase;
  display: block;
  background-color: transparent;
  -webkit-transition: background-color 0.6s ease 0s, color 0.2s ease 0s;
  transition: background-color 0.6s ease 0s, color 0.2s ease 0s;
  padding-left: 15px;
  padding-right: 15px;
  border-bottom: 1px solid rgba(43, 170, 177, 0.8);
}
@media all and (min-width: 768px) {
  #main-nav a {
    padding-bottom: 32px;
    padding-top: 32px;
    border-bottom: none;
  }
}
#main-nav a:hover,
#main-nav a:focus,
#main-nav a.current {
  color: white !important;
  background-color: #2baab1;
  text-decoration: none;
}
a.navbar-brand {
  padding-bottom: 16px;
  padding-top: 16px;
}
.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(87, 87, 87, 0.3);
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(43, 170, 177, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-toggler {
  padding: .25rem .50rem;
  border-radius: .2px;
}
div.slider {
  position: relative;
  width: 100vw;
  
}
.fullscreen-bg {
   
}
.fullscreen-bg__video {
object-fit: cover;
  background-attachment: fixed;
    bottom: 0;
    height: auto;
    max-width: 100%
    position: absolute;
    right: 0;
    vertical-align: top;   
    z-index: 1;
}
div.home-bottom {
  position: absolute;
  width: 100vw;
  bottom: 20px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper-with-intrinsic-ratio { position: relative;
	padding-bottom: 20%;
	height: 0;
	}
.element-to-stretch { position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
.cases {
  margin-bottom: 1rem;
  float: left;
}
.case {
  margin: 30px 0 60px 0;
}

.case figure figcaption {
  font-weight: 600;
  margin: 6px 0 12px 0;
  color: #575757;
}
.casebody figure {
  text-align: center;
}

#insta {
  padding-top: 30px;
  padding-bottom: 30px;
}
.photo-album {
  position: relative;
  width: 100%;
  height: 519.984px;
  margin: 30px 0;
}
.photo-album a.polaroid {
  position: absolute;
  background-color: white;
  border: 1px solid #6a6a6a;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  color: #333;
  display: block;
  font-size: 0.7em;
  padding: 10px;
  text-decoration: none;
  transition: all 0.5s ease-in 0s;
  width: 262px;
  z-index: 2;
}
a.polaroid:hover,
a.polaroid:focus,
a.polaroid:active {
  z-index: 999;
  border-color: #6A6A6A;
  -webkit-box-shadow: 15px 15px 20px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 15px 15px 20px rgba(0, 0, 0, 0.4);
  box-shadow: 15px 15px 20px rgba(0, 0, 0, 0.4);
  -webkit-transform: rotate(0deg) scale(1.5);
  -moz-transform: rotate(0deg) scale(1.5);
  transform: rotate(0deg) scale(1.5);
}
.photo-album .polaroid img {
  height: 240px;
  margin: 0;
  width: 240px;
}
.photo-album .img1 {
  left: 0;
  top: 2.5rem;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  transform: rotate(-10deg);
}
.photo-album .img2 {
  top: 0;
  left: 60%;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.photo-album .img3 {
  bottom: 8%;
  right: 0;
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
  transform: rotate(-4deg);
}
.photo-album .img4 {
  left: 16.7%;
  top: 7.34%;
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  transform: rotate(10deg);
}
.photo-album .img5 {
  right: 13.7%;
  top: 0;
  -webkit-transform: rotate(-12deg);
  -moz-transform: rotate(-12deg);
  transform: rotate(-12deg);
}
.photo-album .img6 {
  left: 35%;
  top: 0;
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
.photo-album .img7 {
  bottom: 0;
  left: 35%;
  -webkit-transform: rotate(12deg);
  -moz-transform: rotate(12deg);
  transform: rotate(12deg);
}
.photo-album .img8 {
  top: 4%;
  left: 46%;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
.photo-album .img9 {
  bottom: 0;
  right: 3.75%;
  -webkit-transform: rotate(-12deg);
  -moz-transform: rotate(-12deg);
  transform: rotate(-12deg);
}
.photo-album .img10 {
  bottom: 2%;
  right: 11.7%;
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  transform: rotate(6deg);
}
.photo-album .img11 {
  bottom: 5.6%;
  left: 30%;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  transform: rotate(-10deg);
}
.photo-album .img12 {
  bottom: -3.5%;
  left: 51%;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.photo-album .img14 {
  top: 0;
  left: 1.75%;
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  transform: rotate(8deg);
}
.photo-album .img15 {
  top: 0;
  right: 0;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.photo-album .img16 {
  bottom: 0;
  left: 0;
  -webkit-transform: rotate(18deg);
  -moz-transform: rotate(18deg);
  transform: rotate(18deg);
}
.photo-album .img17 {
  bottom: -3.5%;
  right: 65.23%;
  -webkit-transform: rotate(4deg);
  -moz-transform: rotate(4deg);
  transform: rotate(4deg);
}
.photo-album .img18 {
  top: 15,8%;
  left: 23.7%;
  -webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  transform: rotate(15deg);
}
.photo-album .img19 {
  left: 15.43%;
  top: 0px;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.photo-album .img20 {
  left: 13.43%;
  top: 15,8%;
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  transform: rotate(8deg);
}
aa:hover,
a:focus {
  z-index: 5;
}
div.logo-instagram {
  position: absolute;
  right: -50px;
  bottom: 0;
  z-index: 2;
}
#krea {
  background-position: center 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: url(../img/bg_3.jpg);
  display: table;
  width: 100%;
  height: 100%;
  min-height: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  vertical-align: middle;
  z-index: 1;
  padding-top: 40px;
  padding-bottom: 40px;
}
#content .card {
  border: none;
  border-bottom: 4px solid #2baab1;
  margin-bottom: 30px;
}
#content .card .card-img-top {
  border: 3px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
  margin-bottom: 8px;
}
#content .card p.readmore {
  width: 50%;
  position: absolute;
  bottom: 0px;
  right: 0;
}
.sp-simpleportfolio .sp-simpleportfolio-item {
  padding: 18px;
}
@media only screen and (min-width: 992px) {
  .sp-simpleportfolio .sp-simpleportfolio-item {
    padding: 6px;
  }
}
/* DESIGN our-work mangler i ATOM */
.portfolio > figure {
	max-width: 100%;
	position: relative;
	overflow: hidden;	
	margin-top: 15px;
	padding-left: 6px;
	padding-right: 6px;
}
.portfolio > figure img {
	max-width: 100%;
	display: block;
}
.portfolio figcaption {
	position: absolute;
	width: 100%;
	height: 100%;
	margin-left: 6px; 
	margin-right: 6px;
	
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.7);
	padding-bottom: 1em;
	padding-top: .5em;
	
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
	
	-webkit-transition: all 350ms;
	-moz-transition: all 350ms;
	-o-transition: all 350ms;
	transition: all 350ms;
	
	text-align: center;
	
	
}

.portfolio figcaption h4 {
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	padding-bottom: 18px;
	margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 50%;
   transform: translateY(-50%);  
}
.portfolio figcaption p {
	font-size: 0.929em;
	color: #fff;	
}
.portfolio > figure:hover figcaption {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}
.portline { border-top: 2px solid #00a4ac; width: 26%; position: relative;
  top: 46%;
  transform: translateY(-46%);}
 @media only screen and (min-width: 719px) {
   .portline { width: 30%; position: relative;
  top: 42%;
  transform: translateY(-42%);}
 } 
 @media only screen and (min-width: 959px) {
   .portline { width: 32%; position: relative;
  top: 36%;
  transform: translateY(-36%);}
 }
/* JUX-Portfolio mangler i ATOM */
.juxp-filters li a {
    border: none;
 border-radius: 2px;
  padding: 8px 12px;
  }
.juxp-filters li a:hover {
  border-color: none;
  background: #2baab1;
  text-decoration: none;
}
.juxp-filters li a.active {
    background-color: #2baab1;
   border-radius: 2px;
  border: none;
}
.margin {

    padding: 6px;
   
}
.hover-5 .juxp-icon .juxp-zoom {
  left: calc(50% - 16px);
  bottom: 12%;
 }
 .hover-5 .info-content h2 {
  font-size: 120%;
 letter-spacing: 0;
}
.hover-5 .info-content h2 a {
  color: #fff;
 font: 16px/20px 'Montserrat, Georgia, "Times New Roman", serif';
}
.hover-5 .info-content h4 a {
  font-family: 'Montserrat, Georgia, "Times New Roman", serif';
  color: #fff;
   font-size: 110%;
  text-decoration: none;
  font-weight: normal;
  line-height: 20px;
}

/* END */
/* Testimonial */
#separator-testimonials {
background-position: center 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../img/bg_6.jpg);
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;
	color: #fff;
}
.testi { margin-top: 20px;}
.testi img{ border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;}
.testi p { padding-top: 12px;}
.testi p a:hover { color: #2baab1; text-decoration: none; }
/* END */
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a {
  background: #2baab1;
  color: #fff;
}
.sp-simpleportfolio-items a.btn-view { display: none !important;}
.feature-box-small-icon div.text h3 {
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1.4rem;
  margin-top: 8px;
  text-transform: uppercase;
}
.feature-box-small-icon div.text h3 a:hover {
  color: #2baab1;
  text-decoration: none;
}
.feature-box-small-icon .inner, .feature-box-small-icon .holder {
  padding: 0px;
  position: relative;
  margin-bottom: 40px;
}
.feature-box-small-icon .inner img {
  border: 1px solid #e2e2e1;
  border-radius: 0 18px;
  position: relative;
  width: 148px;
}
.feature-box-small-icon div.text {
  margin-top: 0;
  padding-left: 0px;
  padding-right: 0px;
}
#about {
  background-position: center 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: url(../img/bg_4.jpg);
  overflow-x: hidden;
  overflow-y: hidden;
  vertical-align: middle;
  z-index: 2;
  color: #fff;
}
.sec-about img.person {
  position: absolute;
  bottom: 0;
  left: 0;
}
.about-icon {
  float: left;
  margin-left: 12px;
}

.about-info {
  margin-right: 15px;
  padding-left: 60px;
  text-align: left;
  margin-bottom: 12px;
}
.about-info h4 {
  font-size: 22px;
  font-weight: 400;
  text-transform: uppercase;
  transition-delay: 350ms;
  color: #FFFFFF;
}
.about-text {
  padding: 40px 40px 0px 0;
}
.about-description {
  padding-right: 0;
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1,25rem;
  padding-bottom: 20px;
}
.sec-person {
  float: right;
}
@media all and (min-width: 768px) {
  .feature-box-small-icon div.text h3 {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 1.45rem;
    font-weight: 700;
    line-height: 1.75rem;
    margin-bottom: 8px;
  }
  .feature-box-small-icon div.text h3 a:hover {
    color: #2baab1;
    text-decoration: none;
  }
  .feature-box-small-icon .inner, .feature-box-small-icon .holder {
    padding: 20px;
    position: relative;
    margin-bottom: 18px;
  }
  .feature-box-small-icon .inner img {
    border: 1px solid #e2e2e1;
    border-radius: 0 18px;
    display: inline-block;
    position: absolute;
    width: 128px;
	
  }
  .feature-box-small-icon div.text {
    margin-top: 0;
    padding-left: 142px;
    padding-right: 8px;
  }
 
}
@media all and (min-width: 995px) {
  .feature-box-small-icon div.text h3 {
    font-size: 1.75rem;
  }
  
}
.blog-featured .item {
  margin-bottom: 40px;
}
.blog-featured .item:after {
  content: "";
  position: absolute;
  margin: 0 auto;
  bottom: 0;
  left: 15px;
  width: calc(100%  -  32px);
  /* or 100px */
  border-bottom: 4px solid #2baab1;
}
.blog-featured .item p.readmore {
  text-align: right;
}
.blog-featured .item p.readmore a.btn {
  color: #575757;
  background-color: #fff;
  border: none;
  font-size: 14px;
  font-weight: 600;
}
.blog-featured .item dl.article-info {
  font-size: 14px;
}
.blog-featured h4.item-title a {
  color: #595959;
}
.blog-featured .item dl.article-info, .blog-featured h4.item-title, .blog-featured p {
  margin-left: 12px;
  margin-right: 12px;
}
.blogbg {
  background-image: url(../img/blogbanner.jpg);
  repeat: no-repeat;
}
.blogbg p {
  text-align: right;
  color: #fff;
  font-size: 24px;
  line-height: 78px;
  font-weight: 600;
  letter-spacing: -2px;
  text-transform: uppercase;
}
@media all and (min-width: 992px) {
  .blogbg p {
    font-size: 34px;
    line-height: 78px;
  }
}
.article-info-term {
  display: none;
}
.item-image img {
  max-width: 100%;
  border: 3px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
  margin-bottom: 8px;
}
main#content .item-pagehome, main#content .bloglayout {padding-top: 20px;}
.bloglayout .page-header {
  padding-bottom: 0px;
  margin: 0px 0 0px;
  border-bottom: 0px solid #eee;
  float: left;
  width: 100%;
}
.bloghome h2 a, h2.post-title a {
  font-size: 32px;
  letter-spacing: -3px;
  font-weight: 500;
  margin-bottom: 24px;
  color: #575757;
}

.create {
  color: #999999;
}
#kt {
  display: none;
}
.bt-social-share {
  border: none;
  background-color: #f0f0f0;
  width: calc(100% - 40px);
}
._2pi8 {

    padding-left: 8px;
    padding-right: 80px;
    
}
.bloghome .items-row p.readmore a.btn {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #fff;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #575757;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbb;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.blog .items-row p.readmore a.btn:hover {
  color: #575757;
  background-color: #ccc;
}
div.pagination ul {
  list-style-type: none;
}
div.pagination ul li {
  padding: 2px;
}
div.pagination ul li a, div.pagination ul li.active a, div.pagination ul li.disabled a {
  font-size: 18px;
  color: #777777;
  line-height: 24px;
}
.mod_monthly_archive ul.months {
  padding-left: 0px;
  cursor: pointer;
}
.mod_monthly_archive ul.months li {
  font-size: 16px;
  font-weight: 700;
  list-style-type: none;
  padding-left: 20px;
  background: url(../img/bullet8x8.jpg) no-repeat scroll 0 50%;
}
.mod_monthly_archive ul li a { color: #575757; }
.mod_monthly_archive ul li a:hover {
  color: #2baab1;
}
.mod_monthly_archive ul li a.active_month {
  color: #575757;
  font-weight: bold;
}
#monthlyarchive, div.tag-category {
  padding-top: 40px;
}
#monthlyarchive .ma_page_title, div.tag-category h2 {
  padding-bottom: 30px;
}
#monthlyarchive .ma_page_title span.ma_back_to_archives {
  display: none;
}
#monthlyarchive_form div.ma_archives_articles_links {
  padding-top: 20px;
}
#monthlyarchive_form div.ma_archives_articles_links ul li {
  list-style-type: none;
  padding-left: 20px;
  background: url(../img/bullet12x12.jpg) no-repeat scroll 0 10%;
}
#monthlyarchive_form div.ma_archives_articles_links ul li span.article a {
  font-weight: 600;
  color: #575757;
}
#monthlyarchive_form div.ma_archives_articles_links ul li span.article a:hover {
  color: #2baab1;
}
.tagscloud .tag {
  background-color: #2baab1;
  white-space: nowrap;
  padding: 6px 10px;
  margin: 0 6px 6px 0;
  line-height: 16px;
  width: auto;
  display: inline-block;
}
.tagscloud .tag a {
  color: #ffffff !important;
  font-weight: 500;
}
.tagscloud .tag a:hover {
  color: #ffffff !important;
  text-decoration: none;
  cursor: pointer;
}
.tag-category h2 {
  font-size: 35px;
  font-weight: 700;
  line-height: 35.2px;
}
.tag-category #adminForm {
  padding-top: 20px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-color: #cccccc;
  border-bottom-color: #cccccc;
  border-top-style: solid;
  border-top-width: 1px;
}
.tag-category .form-inline ul li {
  list-style-type: none;
  padding-left: 20px;
  background: url(../img/bullet12x12.jpg) no-repeat scroll 0 50%;
}
.tag-category .form-inline ul li h3 {
  font-size: 16px;
  font-weight: 600;
  border-bottom-color: #cccccc;
  line-height: 27px;
}
#aside .blog-widgets .blogleft {
  background-color: #f0f0f0;
  padding: 20px 10px;
}
#aside .blog-widgets h3 {
  text-transform: uppercase;
  font-size: 24px;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
ul.latestnews, ul.year {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.latestnews li {
  font-weight: bold;
  text-transform: uppercase;
  color: #575757;
  margin-bottom: 6px;
  padding-left: 20px;
  background: url(../img/bullet8x8.jpg) no-repeat scroll 0 50%;
}
ul.latestnews li a {
  color: #575757;
}
#kontakt {
  background-position: center 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: url(../img/bg_7.jpg);
  display: table;
  width: 100%;
  height: 100%;
  min-height: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  vertical-align: middle;
  z-index: 2;
  color: #fff;
}
#kontakt .follow-us {
  color: #ffffff;
  margin-bottom: 50px;
  margin-top: 30px;
  z-index: 1;
  width: 100%;
}
a.phone-info {
  line-height: 0;
  border-radius: 3px;
  color: #fff;
  padding-bottom: 0px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 0px;
  background-color: rgba(43, 170, 177, 0.2);
  display: inline-block;
  margin-bottom: 20px;
}
a.phone-info h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 700;
  color: #ffffff;
  padding: 4px;
  display: inline-block;
  font-size: 2.5rem;
  letter-spacing: -0.25rem;
}
a.phone-info h2 strong {
  font-family: Montserrat, Arial, sans-serif;
}
a.phone-info:hover {
  background-color: #2baab1;
}
.connected-row {
  color: #ffffff;
  margin-bottom: 30px;
  margin-top: 30px;
  position: relative;
  z-index: 3;
}
.connected-row a {
  color: #fff;
}
.connected-row h2, .connected-row h2 small {
  color: #ffffff;
}
.connected-icons {
  margin: 30px 0;
  list-style-type: none;
  -webkit-padding-start: 0;
  -moz-padding-start: 0;
  -khtml-padding-start: 0;
  -o-padding-start: 0;
  padding-start: 0;
  padding: 0;
}
.connected-icons a {
  color: #2baab1;
}
.connected-icon a .fa-stack.fa-lg.fa-3x .fa.fa-circle {
  opacity: 0.2;
  -webkit-transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -ms-transition: opacity .4s ease-in-out;
  -o-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}
.connected-icon a .fa-stack.fa-lg.fa-3x .fa.fa-circle:hover {
  opacity: 1;
}
.connected-icons li a {
  text-decoration: none;
  color: #2baab1;
}
.connected-icon {
  padding-bottom: 30px;
}
.connected-icon a:hover .fa-stack.fa-lg.fa-3x .fa.fa-circle {
  opacity: 1;
}
.connected-icon a .fa-stack.fa-lg.fa-3x .fa.fa-circle:hover {
  opacity: 1;
  text-decoration: none;
}
@media all and (min-width: 576px) {
  a.phone-info h1 {
    font-size: 3rem;
    letter-spacing: -0.25rem;
  }
}
@media all and (min-width: 768px) {
  a.phone-info h1 {
    font-size: 3.5rem;
    letter-spacing: -0.25rem;
  }
  .connected-icons {
    margin: 60px 0;
  }
}
@media all and (min-width: 992px) {
  a.phone-info h1 {
    font-size: 4.5rem;
    letter-spacing: -0.25rem;
  }
}
footer {
  background-color: #121212;
  padding-bottom: 15px;
}
footer .footer-inner {
  color: #F5F5F5;
  padding-top: 60px;
}
footer .footer-menu {
  margin-top: 40px;
  border-top: 1px solid #333;
  padding-top: 30px;
  font-size: 0.8rem;
  font-weight: 400;
  height: 64px;
  color: #999;
}
div.footerblok {
  margin-bottom: 20px;
  text-align: left;
}
div.footerblok .footertekst {
  margin-bottom: 28px;
  margin-top: 34px;
  padding-right: 0;
  font-size: 0.9rem;
}
div.footerblok .footertekst p {
  font-weight: 300;
  margin-bottom: 20px;
  line-height: 1.5rem;
}
div.footerblok img.logo-footer {
  margin-bottom: 20px;
  margin-top: 10px;
  padding-left: 12px;
}
div.footerblok .faddress i {
  color: #2baab1;
}
div.footerblok .faddress li {
  color: #F5F5F5;
  font-size: 0.9rem;
  padding-bottom: 4px;
}
div.footerblok .faddress li a {
  color: #F5F5F5;
}
div.footerblok img.footer-map {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
footer a {
  color: #2baab1;
}
@media all and (min-width: 576px) {
  .footertekst {
    padding-right: 40px;
  }
}


